import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-waveform': IconWaveform;
    }
}
/**
 * The icon component for the 'waveform' icon
 */
export declare class IconWaveform extends IconSvg {
    constructor();
}
export declare const iconWaveformTag = "nimble-icon-waveform";
